New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Set default version to 5.1.a-EA #330

Closed
ohej opened this Issue Sep 11, 2015 · 2 comments

Comments

Projects
None yet
3 participants
@ohej
Collaborator

ohej commented Sep 11, 2015

alfresco.community.default.version needs to be set to 5.1.a-EA if all tests proves to be successful. Otherwise we keep it on 5.0.d for 2.1.1

@ohej ohej added this to the 2.1.1 milestone Sep 11, 2015

@gravitonian

This comment has been minimized.

Show comment
Hide comment
@gravitonian

gravitonian Oct 2, 2015

Contributor

Updating to Community version 5.1.b-EA and Enterprise version 5.0.2.1

Contributor

gravitonian commented Oct 2, 2015

Updating to Community version 5.1.b-EA and Enterprise version 5.0.2.1

@gravitonian gravitonian self-assigned this Oct 2, 2015

@mindthegab mindthegab modified the milestones: 3.0.0, 2.1.1 Oct 8, 2015

@ohej ohej modified the milestones: 2.2.0, 3.0.0 Jan 11, 2016

@gravitonian

This comment has been minimized.

Show comment
Hide comment
@gravitonian
Contributor

gravitonian commented Jan 12, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment